.mainContent__category .forSp .pickupMenu{
  margin: 0 -18px;
}
.pickupMenu--blue .pickupMenu__Btn{
  border: 1px solid #003894;
  color: #003894;
}
.pickupMenu__text{
  padding: 3px 8px;
  display: block;
  font-size: 16px;
}
.forSp .pickupMenuList{
  align-items: center;
}
.pickupMenu__item--heading .pickupMenu__text{
  font-weight: bold;
  padding: 3px;
}
.pickupMenu__item + .pickupMenu__item--heading{
  margin-left: 16px;
}
.pickupMenuDisplayA1,
.pickupMenuDisplayA2,
.pickupMenuDisplayB1,
.pickupMenuDisplayB2,
.pickupMenuDisplayC1,
.pickupMenuDisplayC2,
.pickupMenuDisplayD1,
.pickupMenuDisplayD2{
  display: none;
}
.js-dlpo-fvpickupMenu-a1 .pickupMenuDisplayA1,
.js-dlpo-fvpickupMenu-a2 .pickupMenuDisplayA2,
.js-dlpo-fvpickupMenu-b1 .pickupMenuDisplayB1,
.js-dlpo-fvpickupMenu-b2 .pickupMenuDisplayB2,
.js-dlpo-fvpickupMenu-c1 .pickupMenuDisplayC1,
.js-dlpo-fvpickupMenu-c2 .pickupMenuDisplayC2,
.js-dlpo-fvpickupMenu-d1 .pickupMenuDisplayD1,
.js-dlpo-fvpickupMenu-d2 .pickupMenuDisplayD2{
  display: flex;
}
